» Ubuntu » Balíky

Error

two or more packages specified (iiimf-le-unit hardy)